<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="3dp"/>
            <solid android:color="@color/white"/>
            <stroke
                android:color="@color/gray_AA"
                android:width="1dp"/>
        </shape>
    </item>
</selector>